Subject: Re: HPL's Telescope
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sat, 23 Feb 2013 15:33:46 -0600

Got it. Will do. 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Saturday, February 23, 2013 2:40 PM
  Subject: Re: HPL's Telescope

  As you originally did, sending the question to me and I could forward it to Kay w/o any comments should put her responsible for an answer.
  The telescope is shown in the derleth.org website gallery with a notation that it was donated to the ADS....actually, it should be given to the Wis Hist Soc in following with Aug's will which ways that "all the rest" goes to the Wis Hist Soc...
  I'll email you a copy of his will which is public info.

  From: Jack Berndt 
  Sent: Saturday, February 23, 2013 8:27 AM
  To: Jim Kirchstein 
  Subject: Re: HPL's Telescope

  Actually, thinking that if I make a casual out-of-the blue inquiry to K only, might be a little diff response than if I included other(s). Would share with you sub rosa of course. Is it general knowledge in the "ADS world" that she most likely has it in home? AAMOF, I have an old collection of ADS newsletters when I was a member & came upon the issue in early '90 where the telescope was mentioned -donated to Society of course. 
    ----- Original Message ----- 
    From: Jim Kirchstein 
    To: Jack Berndt 
    Sent: Friday, February 22, 2013 10:09 AM
    Subject: Re: HPL's Telescope

    OK...

    From: Jack Berndt 
    Sent: Thursday, February 21, 2013 8:10 PM
    To: James Kirchstein 
    Subject: Re: HPL's Telescope

    Why don't I start totally over with a "fresh email" to both of you, which is say this email & other two I've sent you are about to be DELETED & we never had this conversation... 
      ----- Original Message ----- 
      From: James Kirchstein 
      To: 'Jack Berndt' 
      Sent: Thursday, February 21, 2013 6:20 PM
      Subject: RE: HPL's Telescope

      Why don't I forward your email on the telescope to her.that way I'll get her reply too?

      From: Jack Berndt [mailto:[email-masked]] 
      Sent: Thursday, February 21, 2013 4:45 PM
      To: Jim Kirchstein
      Subject: Re: HPL's Telescope

      I can send K an inquiry re: the telescope... no big deal, was simply mentioned in context of a conversation with some guy who seemed very knowledgeable about HPL. Maybe a minute was spent on discussion, if that. I remember being at the WW Fest event sometime in the early 90s (I think), when the telescope was at Park Hall. Might've been the day it was given to ADS?? Haven't given it a second thought in 20 yearss, until this guy came to Tripp recently...

        ----- Original Message ----- 

        From: Jim Kirchstein 

        To: Jack Berndt 

        Sent: Thursday, February 21, 2013 2:18 PM

        Subject: Re: HPL's Telescope

        Hi Jack...Am waiting for the right moment to forward your inquiry to Kay.

         

        From: Jack Berndt 

        Sent: Thursday, February 21, 2013 6:50 AM

        To: Cuca 

        Subject: HPL's Telescope

        Pwe below, am I correct in thinking that the ADS has a telescope that once belonged to HPL? Can it be viewed by "public" per request?Assume it's in Derleth room, but maybe locked away?

        ----- Original Message ----- 

        From: Jack Berndt 

        To: Cuca 

        Sent: Sunday, February 17, 2013 9:15 AM

        Subject: HPL's Telescope

        A guy stopped at Tripp last week & we were chatting about Derleth & HPL, the latter of whom I know very little... He seemed quite knowledgeable about Lovecraft & I mentioned that there was a telescope that had belonged to him & was donated to the ADS a number of years ago. Perhaps had belonged to Hugo? Is it at the Sauk library in Derleth room & can it be viewed by public? 

        Anyway, just trying to get my facts straight for the next time when I might have a discussion on same topic.

        Fred Kippley (Locktite Security) will install the camera you brought in next week or week after. That will give us two - one pointing directly at bison display case & the other (smaller) one aimed at door, covering the entrance into main room.